.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c650.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
padding: 0px;  } #c860
{
margin-left:-20px; }
#c860 .plain_content img
{
max-width: 100%;
height: auto;
}

